.footer{
  padding: 32px 10px;
  background: #2A2A2A;
}
.top_block{
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 20px;
  a{
    color: #3DA2A5;
    font-size: 16px;
  }
  @media (max-width: 900px) {
    flex-wrap: wrap;
    text-align: center;
    a{
      width: 100%;
      margin-bottom: 30px;
    }
  }
}
.bottom_block{
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  @media (max-width: 900px) {
    flex-wrap: wrap;
  }
  .left{
    width: 30%;
    span{
      color: #ffffff;
      font-size: 11px;
    }
    @media (max-width: 900px) {
      width: 100%;
      margin-bottom: 20px;
    }
  }
  .right{
    width: 30%;
    display: flex;
    img{
      width: 40px;
      height: 40px;
      margin-right: 20px;
    }
    p{
      color: #ffffff;
      font-size: 11px;
      line-height: 24px;
    }
    @media (max-width: 900px) {
      width: 100%;
    }
  }
}